Subject: bug#34777: Online package list is 3 weeks stale, but claims recent update

From: Mark H Weaver <[email-masked]>
Date: Wed, 06 Mar 2019 18:22:23 -0500

As I write this, our online package list claims to have been updated 2
days ago, but in fact the entries I checked are over 3 weeks stale.  The
main package list page includes the text "(updated March 4, 2019)" near
the top of the page:

  https://www.gnu.org/software/guix/packages/

However, the entries for "linux-libre" shows the most recent kernel as
version 4.20.7, although we updated to 4.20.8 on February 13:

  https://www.gnu.org/software/guix/packages/L/page/5/

The "icecat" entry is also stale.  It shows version 60.5.0-guix1 as the
latest version, although we upgraded to 60.5.1-guix1 on February 15.

  https://www.gnu.org/software/guix/packages/I/

       Mark